import AppRouter from "@/routes";
import {ConfigProvider} from "@/contexts/config";
import {AuthProvider} from "@/contexts/auth";

console.log(`APP-BUILD-AT: ${AppBuildVersion}`)

function App() {
	return (
		<ConfigProvider>
			<AuthProvider>
				<AppRouter/>
			</AuthProvider>
		</ConfigProvider>
	)
}

export default App
